## AgsFxPeakAudioSignal

AgsFxPeakAudioSignal — fx peak audio signal

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxPeakAudioSignal * | ags_fx_peak_audio_signal_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioSignal
                ╰── AgsFxPeakAudioSignal

## Includes

    #include <ags/audio/fx/ags_fx_peak_audio_signal.h>

## Description

The AgsFxPeakAudioSignal class provides ports to the effect processor.

## Functions

### ags_fx_peak_audio_signal_new ()

    AgsFxPeakAudioSignal *
    ags_fx_peak_audio_signal_new (AgsAudioSignal *audio_signal);

Create a new instance of AgsFxPeakAudioSignal

#### Parameters

audio_signal | the AgsAudioSignal |

#### Returns

the new AgsFxPeakAudioSignal

Since: 3.3.0